@charset "utf-8";
/* CSS Document */
#myTitle{
	width:480px;
	padding-bottom:10px;
	font: Century Gothic, Verdana, Arial, Helvetica, Sans-serif;
	font-size:1.5em;text-align:center;text-decoration:underline;
	-webkit-text-fill-color: white;
	-webkit-text-stroke:1px black;
		  }

			#titleDiv{
display: block;
font-family: Century Gothic;
font-size:1.8em;
font-weight: lighter;
padding-top:0.9em;
padding-bottom: 0.4em;
padding-left: 1em;
border-bottom: 3px solid #00a19a;
color:#00a19a;
margin-bottom: 0.5em;


			}
	#wholeDiv{
	display:block;
	width:1000px;
	background-color: #fff;
	font: Century Gothic, Verdana, Arial, Helvetica, Sans-serif;
	border-radius: 4px;
	font-size:0.8em;
	font-weight:bold;
    }

	#upperDiv{
	display:block;
	color:#000000;
	float:left;
	height:100%;
	padding-left:10px;
	padding-right:10px;
  padding-top:4px;
	padding-bottom:10px;
	width:30%;
	margin-left:10px;
	margin-top:0px;
	margin-right:10px;
	background-color: #FFFFFF;
	font-family:Century Gothic, Verdana, Arial, Helvetica, Sans-serif;
	border-radius: 4px;
	font-size:1.2em;
	font-family:Century Gothic, Verdana, Geneva, sans-serif
    }

#twoDimage{
	display: block;
	background-color: #898989;
	float:left;
	/* border: 1px dotted; */
	/* background-color: #FF0000; */
	width:220px;
	height:220px;



}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 12px;
  width: 76%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #555;
	width: 76%;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

#pgMenu{
	color:#000000;
}

#pgMenu li{
	display: block;
	position: relative;
	width:220px;
	padding:0.5em;
	/* padding-left: 35px; */
	margin:0px;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 1.0em;
	font-weight: lighter;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #898989;
}

#pgMenu li a{
color:#000000;
}

#pgMenu li ul li{
background-color:#FF0000;
height:60px;
}





#treeview-checkable{
	color:#000000;
}

#treeview-checkable li{
	display: block;
	position: relative;
	width:220px;
	padding:0.5em;
	/* padding-left: 35px; */
	margin:0px;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 1.0em;
	font-weight: lighter;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #898989;
}

#treeview-checkable li a{
color:#000000;
}

#treeview-checkable li ul li{
background-color:#FF0000;
height:60px;
}

#checkable-output{
background-color: #FF0000;
	float:left;
}

#four{
	background-color: #FF0000;
}

.treviewMenu{
	display: block;
	width:200px;
}


.treviewMenu_answer{
display: block;
width:200px;
background-color:#FFF;
float:left;
}


.checkTXT{
	float:left;
	color: #000000;
	padding-left: 0.8em;
	font-size:0.9em;
    }
h5{padding-left: 0.8em;}
.symmetryTXT{
	float:right;
	margin-right:60px;
	color: #333;
	font-size:0.9em;
    }

.updateButton {
	display:block;
  /* margin-top:40px; */
	/* margin-left:150px; */

	height:40px;
	width:220px;
	background-color: #00a19a;

	font:12px Century Gothic;
	font-family: Century Gothic;

	border:1px solid #CFFFDD;
	font-weight:bold;
	color:#FFF;
	margin:auto;
	font-weight: lighter;


	}

.updateButton:hover{
	display:block;
	border:2px solid #00a19a;
	/* -webkit-box-shadow:inset 4px 0px 4px 4px #e9e9e9;
    -moz-box-shadow:inset 4px 0px 4px 4px #e9e9e9;
    box-shadow:inset 4px 0px 4px 4px #e9e9e9; */
	color:#00a19a;
	background-color: #fff;

    }
#myJmolApp{
    display:block;
	float:right;
	width:200px;
	height:200px;
	background-color: #fff;
	font: 10px Verdana, Arial, Helvetica, Sans-serif;
	border:2px solid #FB802C;
	border-radius: 4px;
	color:#fff;
	box-shadow: 2px 2px 5px #888888;
	}
#myNewJmolApp{
    display:block;
	float:right;
	/* width:100%;
	height:100%; */
	width:660px;
	height:660px;
	background-color: #fff;
	font: 10px Verdana, Arial, Helvetica, Sans-serif;
	border:1px solid #00a19a;
	border-radius: 0px;
	color:#fff;
	margin-bottom: 20px;
	/* box-shadow: 2px 2px 5px #888888; */
	}

/* #repGrab{display:block;float:left;background-color: #fff;height:301px;width:480px;}
#inBetween{display:block; float:left; height:80px;width:440px; text-align:center;}
#inBetween90{display:block; float:left; height:80px;width:640px; padding-left:70px; }
#inBetweenSwap{display:block; float:left; height:80px;width:640px; padding-left:70px; }
#downArrow{display:block;float:left; margin-left:40px;margin-top:6px; width:120px;}
#downArrow90{display:block;float:left; margin-left:2px;margin-top:6px; width:70px;marrgiin-right:40px;}
#myArrow{display:block; float:left;  padding-left:6px; padding-top:70px;}
#myArrow2{display:block; float:left;  padding-left:6px; padding-top:80px;}
#superDiv{display:block;float:left;width:480px;height:900px;background-color: #fff;font: 10px Verdana, Arial, Helvetica, Sans-serif;border-radius: 4px;color:#fff;margin-bottom:75px;}
#superPresentationDiv{display:block;float:left;width:480px;height:900px;background-color: #fff;font: 10px Verdana, Arial, Helvetica, Sans-serif;border-radius: 4px;color:#fff;margin-bottom:75px;} */
#symmElement {
    display: none;
    float: left;
    width: 150px;
		height:100%;
    /* background-color: #F9CDAD; */
}
#instrThree{padding-top:16px;font-size:0.95em;font-style: normal;font-weight:300;color:#000; line-height:1.2em;}
#instrOne{padding-top:16px;font-size:0.95em;font-style: normal;font-weight:300;color:#000; line-height:1.2em;}
#instrTwo{padding-top:16px;font-size:0.95em;font-style: normal;font-weight:300;color:#000; line-height:1.2em;}

#symmOperation {
	display: none;
	overflow: hidden;
    float: left;
    width: 180px;
		height:100%;
    /* background-color: #FC9D9A; */
}

#operOne{
	padding-top:16px;
	font-size:0.95em;
	font-style: normal;
	font-weight:100;
	color:#000;
	line-height:1.2em;
}
#operTwo{
	padding-top:16px;
	font-size:0.95em;
	font-style: normal;
	font-weight:100;
	color:#000;
	line-height:1.2em;
}

#operThree{
	padding-top:16px;
	font-size:0.95em;
	font-style: normal;
	font-weight:100;
	color:#000;
	line-height:1.2em;
}



#secRepr{
	display:block;
	text-align: center;
	float:left;
	width:660px;
	height:760px;
	background-color: #fff;
	font: 0px Verdana, Arial, Helvetica, Sans-serif;
	border-radius: 4px;
	color:#fff;
	margin-top:0px;
    }

.selectMenu{
	/*display:block;*/
	float:left;
	border-bottom:2px solid #00a19a;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight: lighter;
	color:#FFF;
	/* background-color: #00a19a; */
	background-color: #00a19a;
	height:24px;
	width:220px;
	padding-left:2px;
	margin-top:0px;
}
#c2vMenu
{
	display:block;
	float:left;
	border-bottom:2px solid #00a19a;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight: lighter;
	color:#000;
	background-color: #00a19a;
	height:280px;
	width:100%;
	padding-left:2px;
	margin-top:0px;
	overflow:auto;
}
#operMenu{
	display:block;
	float:left;
	border-bottom:2px solid #00a19a;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight: lighter;
	color:#000;
	background-color: #00a19a;
	height:240px;
	width:220px;
	padding-left:2px;
	margin-top:0px;
	overflow:auto;
}
.createdButtonSight {
	width:100%;
background-color: #FFF;
	border-bottom:1px solid #333;

}
.createdButtonSight:hover {
	width:100%;
background-color: #FFF;
	border-bottom:1px solid #000;
 opacity: 0.6;
}
.active, .createdButtonSight:hover{
	width:100%;
background-color: #00a19a;;
	border-bottom:1px solid #333;

}
/*
.createdButtonSight{
	background-color: #FFF;
	border: 0px;
} */


.lockbutton {
	/*display:block;*/
	background-color:#e9e9e9;
	border-radius: 2px;
	float:left;
	}

.button{
font-family: Verdana;
background-color: #CFFFDD;
margin-top: 10px;
width:140px;

}



.mymenu{
	display: block;
	position: absolute;
	bottom:5px;
	width:100%;
	background-color: #FF0000;
	opacity:1.0;


}
.mymenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
		height:50px;
     /* opacity:1.0; */
}

.mymenu li {
	 width:25%;
	 min-width: 300px;
    float: left;

}



.mymenu li ul{
display:none;
/* background-color: # */
background-color: #76c043;
/* height:100%; */
 /* opacity:1.0; !important  */
}
.mymenu li:hover ul{
display:block;
position:absolute;
margin: 0 0 0 0;
bottom:4.2em;
height:840px;
width:100%;
height:100%
/* bottom:0em; */
opacity:1.0;

}

.mymenu li a {
	  font-size:2.4em;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.mymenu li:first-child ul li {

    display: block;
		float:left;
    width:50%;
		height:60px;

}
.mymenu li:nth-child(2) ul li {

    display: block;
		float:left;
    width:100%;
		height:60px;

}
.mymenu li ul li:first-child {

    display: block;
		float:left;
		border-right:2px solid #fff;
		/* background-color: #FFFFFF; */
		height:60px;
		/* margin-left:10px; */
		border-bottom:2px solid #fff;
}
.mymenu li ul li:nth-child(2) {

    display: block;
		float:right;
		/* border-right:2px solid #fff; */
		/* background-color: #FFFFFF; */
		height:60px;
		/* margin-left:10px; */
		border-bottom:2px solid #fff;
}
.mymenu li ul li:nth-child(4) {

    display: block;
		float:right;
		/* border-right:2px solid #fff; */
		/* background-color: #FFFFFF; */
		height:60px;
		/* margin-left:10px; */
		border-bottom:2px solid #fff;
}
.mymenu li ul li:nth-child(3) {

    display: block;
		float:left;
		border-right:2px solid #fff;
		/* background-color: #FFFFFF; */
		height:60px;
		/* margin-left:10px; */
		border-bottom:2px solid #fff;
}
.mymenu li ul a {
	  font-size:1.6em;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.mymenu li a:hover:not(.active) {
    /* background-color: #111; */
}
.mymenu active {
    background-color: #4CAF50;
}
